Grumpy.RipplesMQ.Client 2.0.8

Client library for using the RipplesMQ Message Broker Server

Install-Package Grumpy.RipplesMQ.Client -Version 2.0.8
dotnet add package Grumpy.RipplesMQ.Client --version 2.0.8
<PackageReference Include="Grumpy.RipplesMQ.Client" Version="2.0.8" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Grumpy.RipplesMQ.Client --version 2.0.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Grumpy.RipplesMQ.Client, 2.0.8"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Grumpy.RipplesMQ.Client as a Cake Addin
#addin nuget:?package=Grumpy.RipplesMQ.Client&version=2.0.8

// Install Grumpy.RipplesMQ.Client as a Cake Tool
#tool nuget:?package=Grumpy.RipplesMQ.Client&version=2.0.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Grumpy.RipplesMQ.Client:

Package Downloads
Grumpy.FeatureToggle.Client
Client NuGet Package for Grumpy.FeatureToggle

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.0.8 427 1/11/2019
2.0.5 390 1/11/2019
2.0.1 595 2/18/2018
2.0.0 658 2/12/2018